/* Interpolate with background */
"Interpolate with Background" = "استيفاء مع الخلفية";

/* undo */
"Transform" = "التحولات";

/* Transform Metrics */
"Transform Metrics" = "تحويل المقاييس";

/* plugin name
   Transform */
"Transformations" = "التحولات";

